body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
}
main{
    flex: 1;
    display: flex;
    align-items: center;

}
#question{
    margin-bottom: 20px;
    font-size: 2rem;
}
header,footer{
    text-align: center;
    padding: 20px;
    background-color: darkgreen;
    color:#fff;

}
header a{
    text-decoration: none;
    text-transform: uppercase;
    color:#fff;
}


.container{
    max-width: 1080px;
    margin:0 auto;
    background-color: forestgreen;
    padding: 100px 20px;
    width: 100%;
    color:#fff;
    border-radius: 20px;
}
.btn{
    border:0;
    padding: 10px 20px;
    border-radius: 8px;
    font-size: 1.5rem;
}
.btn-primary{
    background-color: gold;
    color:#000;
    display: flex;
    align-self: flex-end;
  margin-top:20px;
}
.options{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.options > *{
    margin: 10px 0;
}
.results{
   text-align: center;
}
.results + button{
    margin: 0 auto;
}
label{
    font-size: 1.5rem;
}
